Please use these recipes, try them out, share them with your family and friends. If anything is unclear or if you have any suggestions to improve a recipe, the formatting, or the repo structure, please contact me or submit a PR. I would absolutely love to hear from you!
